<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="white">#FFFFFFFF</color>
    <color name="red">#E62E25</color>
    <color name="green">#46A540</color>
    <color name="silver">#CCD4DE</color>
    <color name="gray">#666</color>
    <color name="gray_200">#AAA</color>
    <color name="black">#000000</color>
    <color name="title">#0B61A4</color>
    <color name="background">#D3DFF1</color>
    <color name="btn_background">#B3B3B3</color>
    <color name="btn_backgroundtint">#B3B3B3</color>
    <color name="btn_background_disable">#737373</color>
    <color name="btn_confirm">#87F686</color>
    <color name="txt_color">#333</color>
    <color name="txt_color_err">#E62E25</color>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="blue_200">#FF5BA1E4</color>
    <color name="orange">#FFAA00</color>
    <color name="yellow">#FFFF00</color>
    <color name="color_header">#02468F</color>
    <color name="color_white">#FFFFFF</color>
    <color name="color_purple">#9C4DAA</color>
    <color name="status_completed">#AFF8CA</color>
    <color name="color_yel">#FFCA2B</color>
    <color name="colorPrimaryBlue">#47ABED</color>
    <color name="color_pink">#FDA5C3</color>
    <color name="color_row">#E8EAE7E7</color>
    <color name="color_text_menu">#031064</color>
    <color name="color_green">#27AF49</color>
    <color name="color_red">#ED0202</color>
</resources>